Social icons in site header overlap with main nav on mobile
2020-04-17 01:04 PM - Matt Gold

Status: Resolved Start date: 2020-04-17
Priority name: Normal Due date:

Assignee: Raymond Hoh % Done: 0%
Category name: Responsive Design Estimated time: 0.00 hour
Target version: 1.16.10

Description

Looking at the CAC on my mobile phone, | see some overlapping of the twitter and feed icons over other text. Please see the
attached screenshot

History

#1 - 2020-04-17 02:21 PM - Boone Gorges
- Subject changed from Mobile display issue to Social icons in site header overlap with main nav on mobile
- Assignee changed from Boone Gorges to Raymond Hoh

- Target version setto 1.16.10

Ray, could you please figure something out? Looks like there might be room to squeeze the icons up next to the site logo (negative margin-top or
something). Or maybe bump the whole nav down on mobile?

#2 - 2020-04-17 03:04 PM - Matt Gold
(also, FYI, | created a new category called "Responsive Design" to track issues specific to mobile displays. If you don't like that title or feel we should

just group everything under "Design," please rename/consolidate

#3 - 2020-04-17 03:33 PM - Raymond Hoh

- Status changed from Assigned to Staged for Production Release

Fixed in https:/github.com/cuny-academic-commons/cac/commit/127e5f78136593e5e2ecb2ead44ce52002e96¢126

| bumped the social icons down to the second row when the device width is less than 540px. This feels like the best solution in my eyes.

#4 - 2020-04-17 04:33 PM - Matt Gold
thank you!

#5 - 2020-04-28 11:03 AM - Boone Gorges

- Status changed from Staged for Production Release to Resolved
